---
Name: versionedtests
After:
  - sapphiretest
---
SilverStripe\Core\Injector\Injector:
  SilverStripe\Dev\State\SapphireTestState:
    properties:
      States:
        versioned: '%$SilverStripe\Versioned\Dev\VersionedTestState'
